CacheMeIfYouCan.Polly 0.1.214

Extends CacheMeIfYouCan with the option to wrap cache calls with Polly policies (eg. CircuitBreaker, Retry, etc.)

Install-Package CacheMeIfYouCan.Polly -Version 0.1.214
dotnet add package CacheMeIfYouCan.Polly --version 0.1.214
<PackageReference Include="CacheMeIfYouCan.Polly" Version="0.1.214" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add CacheMeIfYouCan.Polly --version 0.1.214
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.1.214 47 7/4/2019
0.1.211 49 7/2/2019
0.1.191 127 4/12/2019
0.1.189 93 4/10/2019
0.1.181 91 4/4/2019
0.1.175 107 3/26/2019
0.1.173 87 3/25/2019
0.1.166 84 3/21/2019
0.1.163 91 3/14/2019
0.1.157 78 3/12/2019
0.1.151 86 3/8/2019
0.1.147 93 3/6/2019
0.1.141 83 3/4/2019
0.1.130 94 2/25/2019
0.1.128 109 2/22/2019
0.1.127 93 2/22/2019
0.1.125 96 2/22/2019
0.1.123 96 2/22/2019
0.1.120 99 2/21/2019
0.1.118 103 2/19/2019
0.1.113 101 2/18/2019
0.1.111 97 2/18/2019
0.1.105 94 2/18/2019
0.1.95 98 2/15/2019
0.1.93 95 2/14/2019
0.1.92 84 2/14/2019
0.1.90 85 2/14/2019
0.1.88 90 2/14/2019
0.1.85 81 2/13/2019
0.1.83 91 2/13/2019
0.1.82 97 2/13/2019
0.1.78 103 2/4/2019
0.1.70 93 2/2/2019
0.1.64 111 1/29/2019
0.1.41 160 1/14/2019
0.1.26 131 1/14/2019
0.1.19 135 1/11/2019
0.1.15 136 1/6/2019
0.1.1 124 12/31/2018
0.1.0 131 12/31/2018
0.0.35-beta 95 12/27/2018
0.0.33-beta 109 12/3/2018
0.0.32-beta 108 11/20/2018
0.0.31-beta 91 11/16/2018